[Palettes]
1=0xff0000
2=0xffff00
3=0x00ff00
4=0x00ffff
5=0x0000ff
6=0x880000
7=0x888800
8=0x008800
9=0x008888
10=0x000088
11=0xff8800
12=0x88ff00
13=0x00ff88
14=0x0088ff
15=0x8800ff
16=0x884400
17=0x448800
18=0x008844
19=0x004488
20=0x440088
21=0xffffff
22=0xbbbbbb
23=0x888888
24=0x444444
25=0x000000

[Config]
hud_compatibility_mode=false
indicator_line_visible_on_mouseover=false
indicator_line_visible_on_interact=false
line_w=2
line_alpha=0.5
line_color=16777215
line_blend_mode=normal
indicator_dot_visible_on_mouseover=false
indicator_dot_visible_on_interact=false
dot_radius=4
dot_alpha=0.66
dot_color=16777215
circle_enabled=false
circle_alignment_mode=1
circle_radius=32
circle_screen_margin=16
circle_x=0
circle_y=0
circle_halign=1
circle_valign=1
circle_animate_duration=0.33
text_enabled=false
text_font_name=fonts/font_medium_shadow_mf
text_font_size=32
text_halign=center
text_valign=top
text_x=0
text_y=480
text_color=16777215
timer_accuracy_places=2
timer_show_total=false
timer_show_seconds_suffix=false
timer_seconds_suffix=s

